
#footer_main {
  background: url("../images/common/footer_background.png") repeat-x scroll center top transparent;
   margin: 0;
   padding-top: 25px;
   margin-top: 20px;
   height: 230px;
}

#footer_inside{text-align:left;padding:5px 0;width:858px;margin:auto}
#footer_inside h4{font-family: arial, sans-serif;color: #fff;font-size:14px;margin-bottom:6px}

#footer_inside .links{float:left;text-align:left;padding-left:35px;padding-right:35px}
#footer_inside .links li{margin:5px 0;letter-spacing:-0.3px}
#products #footer_inside .links li{margin:-5px 0;letter-spacing:-0.3px}
#footer_inside .links a{font-family: arial, sans-serif;color:#d5cdcb;font-size:12px}
#footer_inside  a:hover {text-decoration:none;color:#f8fb01}

#footer_inside ol, ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#icons img {
  float: left;
  margin-right: 5px;
  margin-top: 2px;
}

#icons li a{
	float:left;
	margin-top:3px;
}